﻿@{
    Layout = null;
}

<div class="blade-bar">
    <a ng-click="MC.closeBlade(step)">
        <i class="icon-cancel-2"></i>
    </a>
    <a ng-click="step.isExpanded = false">
        <i class="icon-minus-2"></i>
    </a>
    <div class="clearfix"></div>
</div>
<h3 class="blade-title show-in-collapse-mode">
    <a class="fg-white title show-in-collapse-mode" ng-click="step.isExpanded = true">Start New Campaign</a>
</h3>
<ul class="list add-campaign-types-list">
    @*<li>
            <a ui-sref="EmailCampaignAddEdit({campaignType: "AllPeople"})'>
                <span class="add-campaign-type-icon">
                    <img alt="All people" class="img" src="/Images/Dashboard/Icons/Campaigns/AllPeople.jpg" />
                </span>
                <span class="add-campaign-title">All registered users <span jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this type if you want to email all people who eighter registered for a program or added as your people."></span></span>
            </a>
        </li>*@
    <li>
        <a ui-sref="EmailCampaignAddSomePeopleStep1({campaignType:'SomePeople'})">
            <span class="add-campaign-type-icon">
                <img alt="Simple Program" class="img" src="/Images/Dashboard/Icons/Campaigns/SomePeople.jpg" />
            </span>
            <span class="add-campaign-title">To registered users <span jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this option if you want to email an individual or group based on existing contacts on your Jumbula database. You can select emails by programs or search specific criteria such as age, gender, grade, etc."></span></span>
        </a>
    </li>
    @*<li>
        <a ui-sref="EmailCampaignAddUserListStep1({campaignType:'UserList'})">
            <span class="add-campaign-type-icon">
                <img alt="Camp Program" class="img" src="/Images/Dashboard/Icons/Campaigns/UserList.jpg" />
            </span>
            <span class="add-campaign-title">To user list <span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this type if you want to email a set of people not currently in your system."></span></span>
        </a>
    </li>*@
    <li ng-class="{active: MC.activeSection == 'EMAILCAMPAIGNTEMPLATES' }">
        <a ui-sref="EmailCampaignAddUserListStep1({campaignType:'UserList'})" class="blade-item-title" ng-click="MC.activeSection = 'EMAILCAMPAIGNTEMPLATES'">
            <span class="add-campaign-type-icon">
                <img alt="Camp Program" class="img" src="/Images/Dashboard/Icons/Campaigns/UserList.jpg" />
            </span>
            <span class="add-campaign-title">To user list <span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this option when you want to use an external list of contacts not currently in your Jumbula system."></span></span>
        </a>
        <div class="blade-item-action-bar">
            <ul>
                <li>
                    <a ui-sref="EmailList">
                        <i class="icon-plus-2 on-left-more"></i>Add new list
                    </a>
                </li>
            </ul>
        </div>
    </li>
    @*<li>
            <a ui-sref="EmailCampaignAdd({campaignType: 'ImportedList'})">
                <span class="add-campaign-type-icon">
                    <img alt="Camp Program" class="img" src="/Images/Dashboard/Icons/Campaigns/ImportedList.jpg" />
                </span>
                <span class="add-campaign-title">Imported list <span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this type if you want to email a set of people not currently in your system."></span></span>
            </a>
        </li>
        <li>
                <a ui-sref="EmailCampaignAdd({campaignType: 'ExistingList'})">
                    <span class="add-campaign-type-icon">
                        <img alt="Calendar Program" class="img" src="/Images/Dashboard/Icons/Campaigns/ExistingList.jpg" />
                    </span>
                    <span class="add-campaign-title">Existing list <span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content="Select this type if you want to email to existing list you created before."></span></span>
                </a>
            </li>*@
</ul>
@*<h6 class="help">Need Help?</h6>*@